body {
    background-color: #000000;
    font-size: calc(16px + 0.390625vw);
    text-align: center;
}

.main img:hover, .tag:hover {
  background-color: #38BDF840; /* rgba(56,189,248,.25); */
  color: #38BDF8; /* rgb(56 189 248); */
}

.header {
	position: absolute;
    left: 0px;
    top: 10px;
    width: 100%;
    background-color: grey;
    color: white;
    font-size: calc(24px + 0.390625vw);
}

.main {
margin: 2%;
}

.footer {
	position: absolute;
    left: 0px;
    bottom: 10px;
    width: 100%;
    background-color: grey;
    color: white;
    font-size: calc(10px + 0.390625vw);
}